#include "Contact.hpp"
#include <cstddef>

class PhoneBook {
	private:
		Contact	*contacts[8];

	public:
		size_t		len;
		
		PhoneBook();
		~PhoneBook();
		
		void		add_contact(Contact *new_contact);
		void		display_contacts();
		Contact*	search(int index);
};
